<div id="{{ formfieldId }}" class="mdc-form-field">
    <div id="{{ checkboxId }}" class="mdc-checkbox{% if disabled == true %} mdc-checkbox--disabled{% endif %}">
        <input type="checkbox" name="{{ name }}" id="{{ labelId }}" value="{{ value }}" class="mdc-checkbox__native-control"{% if checked %} checked{% endif %}{% if disabled == true %} disabled{% endif %}>
        <div class="mdc-checkbox__background">
            <svg class="mdc-checkbox__checkmark" viewBox="0 0 24 24">
                <path class="mdc-checkbox__checkmark-path" fill="none" d="M1.73,12.91 8.1,19.28 22.79,4.59"/>
            </svg>
            <div class="mdc-checkbox__mixedmark"></div>
        </div>
    </div>
    <label for="{{ labelId }}">{{ label }}</label>
</div>
